Login   Register  
PHP Classes
elePHPant
Icontem

Discussion forum of package XSS Police

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us
      XSS Police  >  All threads (2)  >  Post a new forum message  >  (Un) Subscribe forum alerts  
RSS 1.0 feed RSS 2.0 feed

Class:XSS Police
Description:Block accesses attempting to perform XSS attacks

Subject Last update Replies
It's vulnerable by itself.
Describing code vulnerability
2011-10-03 08:39 6
In my opinion it's not needed to use this class but if somebo...
Package rating comment
2011-08-29 17:39 1